
Redmine - Patch #24891

Change Japanese translation for "items"

2017-01-21 06:11 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.0   

Description

"items" is translated as "項目" in Redmine, and also "columns" is translated as the same term "項目".

In my opinion, "項目" means "column" rather than "line". So, I think that using "項目" as a translation of "items" in the following strings is

not very appropriate.

notice_gantt_chart_truncated

setting_feeds_limit

setting_gantt_items_limit

notice_import_finished

notice_import_finished_with_errors

Associated revisions

Revision 16282 - 2017-01-29 06:06 - Toshi MARUYAMA

Japanese "items" translation changed by Go MAEDA (#24891)

History

#1 - 2017-01-29 06:35 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 3.4.0

Committed in trunk, thanks.

Files

ja_translation_change_items.diff 3.05 KB 2017-01-21 Go MAEDA
